Subject: New Reply Received - Missing item from the order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 10:56:42 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Missing item from the order  Ticket comment <div>Hi sir, </div>
<div><br></div>
<div>Good afternoon with all respect for your confirming I am the one who receive the order and the one who open the box and count the pcs order should be 14 pcs only I have 13 and I am sure that I am not receiving the missing item and other returned pcs I will pass hawally branch and put the returned pcs there requesting direct deposit in my bank account for all refund also including the other issue of money rest in online voucher I am also informing your regarding it 3 days back thanks .<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, January 14, 2021, 11:56, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3309613427"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">
Hi Bakhomious,<br><br>Thank you for contacting us.
</div>
<div>
​<br>
</div>
</div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>We would like to inform that, after checking your order, we found out that your order has been delivered completely, including Floral Print Midi Tiered Dress with Short Sleeves.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1984779